View Issue Details

IDProjectCategoryView StatusLast Update
0001599XdebugInstallationpublic2019-06-28 13:38
ReporterderickAssigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.8.0devFixed in Version2.8.0alpha1 
Summary0001599: Add support for PHP 7.4
DescriptionWe need to update the configure checks, and CI configurations to allow building for PHP 7.4 (new master).
TagsNo tags attached.
Operating System
PHP Version7.4-dev

Activities

derick

2018-12-23 21:40

administrator   ~0004781

See PHP commits for changes:

7ec8087f8097955bfc6b97d1a916c6ffc39908f4
d57cd36e47b627dee5b825760163f8e62e23ab28
d140df58e6152037e7e3a3a0b119eae4970dd77e

Issue History

Date Modified Username Field Change
2018-12-15 18:02 derick New Issue
2018-12-15 18:26 derick Summary PHP 7.4 support => Allow building for PHP 7.4, and soft-deprecate PHP 7.0 support.
2018-12-15 18:26 derick Description Updated View Revisions
2018-12-23 21:40 derick Note Added: 0004781
2019-01-22 22:23 derick Target Version => 3.0.0dev
2019-02-01 15:25 derick Assigned To => derick
2019-02-01 15:25 derick Status new => acknowledged
2019-05-07 11:09 derick Target Version 3.0.0dev => 2.8.0dev
2019-06-28 13:34 derick Summary Allow building for PHP 7.4, and soft-deprecate PHP 7.0 support. => Add support for PHP 7.4
2019-06-28 13:34 derick Status acknowledged => closed
2019-06-28 13:34 derick Resolution open => fixed
2019-06-28 13:34 derick Fixed in Version => 2.8.0dev
2019-06-28 13:38 derick Fixed in Version 2.8.0dev => 2.8.0alpha1